View Single Post
Old 01-06-04, 05:02 PM   #2
anubis-c7
Registered User
 
Join Date: Jan 2004
Posts: 5
Default

Now I tried to compile xmms1.2.8.tar.bz myself but 'make' reported a
libtool: link: 'usr/lib/libGL.la' is not a valid libtool archive

It's the driver again ;( ... This happens for me with the .tar.bz archive and with the recent cvs built too...

What could this be?
-----------------------
update:
What strange thing.. I did a ./NVIDIA-[...]5328-pkg1.run --extract-only after that a 'make' and a 'make install'

After that I CAN compile the xmms.1.2.8.tar.bz and the CVS -checkout too... BUT: Now I have the failure: "libGL.so.1 Cannot handle TLS-data" again (--> see posting no1)

Last edited by anubis-c7; 01-06-04 at 05:59 PM.
anubis-c7 is offline   Reply With Quote